builddir = /build
pkgbuild_sha256sum = 3fb093b145e5b1ece2ac7db046486a2303613b7d7db776657041133cf1dd8a8e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
